> ## Documentation Index
> Fetch the complete documentation index at: https://starlight.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Changes

> This endpoint retrieves the list of recent changes made to a movie.


 <Note>
    Important note

    You can only query up to 14 days in a single query by using the `start_date` and `end_date` query parameters. If not specified, it retrieves changes made in the last 24 hours.


</Note>



## OpenAPI

````yaml api-reference/openapi.yaml get /3/movie/{{movie_id}}/changes
openapi: 3.0.3
info:
  title: The Movie Database API
  description: >-
    Welcome to the third version of The Movie Database (TMDB) API. Our API
    provides you with vast access to a range of movies, TV shows, actor
    information, and images.


    With the TMDB API, you can easily integrate any of these functionalities in
    your application.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org
  - url: Collection
security:
  - bearerAuth: []
tags:
  - name: Validate Key
  - name: Authentication
  - name: Guest Sessions
  - name: Configuration
  - name: Account
  - name: Search
  - name: Discover
  - name: Find
  - name: Keyword
  - name: Lists
  - name: V3 vs V4
    description: >-
      There is version 4 (v4) for our list API. It contains several advanced
      improvements that differentiate it from the version 3 (v3) list. Although
      v3 lists will continue to work, you can only access these features if you
      switch to v4 lists.


      Some of the new improvements you can access on v4 lists include:


      - You can Import "unlimited" items in a single request
          
      - You can use mixed-type (movie and TV) lists
          
      - You can use private lists
          
      - You can add and use comments per item
          
      - There are more sort options
          
      - They are faster
          

      Check the v4 [documentation
      ](https://developer.themoviedb.org/v4/docs/getting-started) for more
      information.  
  - name: Collections
  - name: Companies
  - name: Networks
  - name: Trending
  - name: Movies
  - name: Movie Lists
  - name: TV Series
  - name: TV Series Lists
  - name: TV Seasons
  - name: TV Providers
  - name: TV Episode Groups
  - name: Watch Providers
  - name: People
  - name: People List
  - name: Genre
  - name: Changes
  - name: Credits
  - name: Certifications
paths:
  /3/movie/{{movie_id}}/changes:
    parameters:
      - name: movie_id
        in: path
        description: >-
          This represents the movie ID. Get it
          [here](https://starlight.mintlify.app/api-reference/movieid)
        required: true
        schema:
          type: string
    get:
      tags:
        - Movies
      summary: Changes
      description: |-
        This endpoint retrieves the list of recent changes made to a movie.


         <Note>
            Important note

            You can only query up to 14 days in a single query by using the `start_date` and `end_date` query parameters. If not specified, it retrieves changes made in the last 24 hours.


        </Note>
      operationId: changes
      parameters:
        - name: end_date
          in: query
          schema:
            type: string
            example: 24-12-2024
          description: >-
            This represents the end date of the movie change you want to
            retrieve.
        - name: page
          in: query
          schema:
            type: string
            example: '1'
          description: This represents the page number.
        - name: start_date
          in: query
          schema:
            type: string
            example: 20-12-2024
          description: >-
            This represents the start date of the movie change you want to
            retrieve.
      responses:
        '200':
          description: Changes
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=600
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Tue, 24 Dec 2024 16:26:45 GMT
            ETag:
              schema:
                type: string
                example: W/"f41961dc1c994b8e17b8fe723d141044"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 d9057c384f4ac5ba2672d2ff44de7e08.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: HPw6Sdg_AOcCcs11SzLb6J6TWOR2w4TMH5NjQBijE3pwxfeiXW0Cuw==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: MISS, STORE
            x-memc-age:
              schema:
                type: string
                example: '0'
            x-memc-expires:
              schema:
                type: string
                example: '600'
            x-memc-key:
              schema:
                type: string
                example: 78aab66a79fcaa5ac77baf1058f648a9
          content:
            application/json:
              schema:
                type: object
                properties:
                  changes:
                    type: array
                    items:
                      type: object
                      properties:
                        items:
                          type: array
                          items:
                            type: object
                            properties:
                              action:
                                type: string
                                example: updated
                              id:
                                type: string
                                example: 6768c11a57f6a67c855cd65c
                              iso_3166_1:
                                type: string
                                example: ''
                              iso_639_1:
                                type: string
                                example: ''
                              original_value:
                                type: object
                                properties:
                                  cast_id:
                                    type: number
                                    example: 112
                                  character:
                                    type: string
                                    example: Elf Voice (cameo)
                                  credit_id:
                                    type: string
                                    example: 67630ceecc2b6d9fccab0b08
                                  person_id:
                                    type: number
                                    example: 10859
                              time:
                                type: string
                                example: 2024-12-23 01:47:06 UTC
                              value:
                                type: object
                                properties:
                                  cast_id:
                                    type: number
                                    example: 112
                                  character:
                                    type: string
                                    example: Elf (voice) (uncredited)
                                  credit_id:
                                    type: string
                                    example: 67630ceecc2b6d9fccab0b08
                                  person_id:
                                    type: number
                                    example: 10859
                          example:
                            - action: updated
                              id: 6768c11a57f6a67c855cd65c
                              iso_3166_1: ''
                              iso_639_1: ''
                              original_value:
                                cast_id: 112
                                character: Elf Voice (cameo)
                                credit_id: 67630ceecc2b6d9fccab0b08
                                person_id: 10859
                              time: 2024-12-23 01:47:06 UTC
                              value:
                                cast_id: 112
                                character: Elf (voice) (uncredited)
                                credit_id: 67630ceecc2b6d9fccab0b08
                                person_id: 10859
                        key:
                          type: string
                          example: character_names
                    example:
                      - items:
                          - action: updated
                            id: 6768c11a57f6a67c855cd65c
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              cast_id: 112
                              character: Elf Voice (cameo)
                              credit_id: 67630ceecc2b6d9fccab0b08
                              person_id: 10859
                            time: 2024-12-23 01:47:06 UTC
                            value:
                              cast_id: 112
                              character: Elf (voice) (uncredited)
                              credit_id: 67630ceecc2b6d9fccab0b08
                              person_id: 10859
                        key: character_names
                      - items:
                          - action: added
                            id: 6765a1b2ae1b411f405e0948
                            iso_3166_1: FR
                            iso_639_1: fr
                            time: 2024-12-20 16:56:18 UTC
                            value:
                              primary: false
                              tagline: La mission pour sauver Noël est lancée.
                        key: tagline
                      - items:
                          - action: added
                            id: 676848eb52ab12dfea5e4574
                            iso_3166_1: US
                            iso_639_1: en
                            time: 2024-12-22 17:14:19 UTC
                            value:
                              id: 676848eb52ab12dfea5e4573
                              key: lVqQwMlwH9s
                              name: >-
                                Kiernan Shipka and Lucy Liu Paint Each Other |
                                Red One | Prime Video
                              site: YouTube
                              size: 1080
                              type: Featurette
                          - action: updated
                            id: 676848ee8ca53cc6a75e4772
                            iso_3166_1: US
                            iso_639_1: en
                            original_value:
                              id: 676848eb52ab12dfea5e4573
                              key: lVqQwMlwH9s
                              name: >-
                                Kiernan Shipka and Lucy Liu Paint Each Other |
                                Red One | Prime Video
                              site: YouTube
                              size: 1080
                              type: Featurette
                            time: 2024-12-22 17:14:22 UTC
                            value:
                              id: 676848eb52ab12dfea5e4573
                              key: lVqQwMlwH9s
                              name: Kiernan Shipka and Lucy Liu Paint Each Other
                              site: YouTube
                              size: 1080
                              type: Featurette
                        key: videos
                      - items:
                          - action: added
                            id: 6768edd71c54ebfed5c4d6a9
                            iso_3166_1: CA
                            iso_639_1: fr
                            time: 2024-12-23 04:57:59 UTC
                            value: >-
                              Après l'enlèvement du Père Noël - Nom de code:
                              Rouge - le chef de la sécurité du pôle Nord doit
                              s'associer avec le chasseur de primes le plus
                              célèbre du monde dans une mission pleine d'action
                              à travers le globe pour sauver Noël.
                        key: overview
                      - items:
                          - action: added
                            id: 676979ee1c54ebfed5c4eeac
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 14:55:42 UTC
                            value:
                              certification: ''
                              descriptors: []
                              iso_3166_1: ID
                              iso_639_1: ''
                              note: Prime Video
                              release_date: '2024-12-12'
                              type: 4
                          - action: deleted
                            id: 676979f7ad7eebcd755cf527
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              certification: ''
                              descriptors: []
                              iso_3166_1: IL
                              iso_639_1: ''
                              note: ''
                              release_date: '2024-11-07'
                              type: 3
                            time: 2024-12-23 14:55:51 UTC
                          - action: added
                            id: 6769a6c346a5a438790b2461
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 18:06:59 UTC
                            value:
                              certification: 12+
                              descriptors: []
                              iso_3166_1: RU
                              iso_639_1: ru
                              note: ''
                              release_date: '2024-12-12'
                              type: 4
                        key: release_dates
                      - items:
                          - action: updated
                            id: 67679778919287ef53911a22
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              - ka
                              - en
                            time: 2024-12-22 04:37:12 UTC
                            value:
                              - en
                              - ka
                        key: spoken_languages
                      - items:
                          - action: added
                            id: 6768ed9b1c54ebfed5c4d667
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 04:56:59 UTC
                            value: fr-CA
                        key: translations
                      - items:
                          - action: added
                            id: 6764d34e8f10c2746b90bf58
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-20 02:15:42 UTC
                            value:
                              backdrop:
                                file_path: /9cA38Tod1eJwRyVTPiIIOKPWKEr.jpg
                          - action: updated
                            id: 6764d358330bce6ec990c13d
                            iso_3166_1: ''
                            iso_639_1: es
                            original_value:
                              backdrop:
                                file_path: /9cA38Tod1eJwRyVTPiIIOKPWKEr.jpg
                                iso_639_1: null
                            time: 2024-12-20 02:15:52 UTC
                            value:
                              backdrop:
                                file_path: /9cA38Tod1eJwRyVTPiIIOKPWKEr.jpg
                                iso_639_1: es
                          - action: added
                            id: 6765bfcd8e9d9ccdeb90d3ad
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-20 19:04:45 UTC
                            value:
                              title_logo:
                                file_path: /hoBYRPBORnGQm5NsN7m6vLgVN3p.png
                          - action: updated
                            id: 6765bfd7330bce6ec990e10d
                            iso_3166_1: ''
                            iso_639_1: ru
                            original_value:
                              title_logo:
                                file_path: /hoBYRPBORnGQm5NsN7m6vLgVN3p.png
                                iso_639_1: null
                            time: 2024-12-20 19:04:55 UTC
                            value:
                              title_logo:
                                file_path: /hoBYRPBORnGQm5NsN7m6vLgVN3p.png
                                iso_639_1: ru
                          - action: updated
                            id: 6766626603a3aa533090f0d4
                            iso_3166_1: ''
                            iso_639_1: fa
                            original_value:
                              poster:
                                file_path: /yUhs05jcUls2vbjrz1PnexdRX8Q.jpg
                                iso_639_1: kk
                            time: 2024-12-21 06:38:30 UTC
                            value:
                              poster:
                                file_path: /yUhs05jcUls2vbjrz1PnexdRX8Q.jpg
                                iso_639_1: fa
                          - action: updated
                            id: 6766626c52ab12dfea5e0ade
                            iso_3166_1: ''
                            iso_639_1: fa
                            original_value:
                              poster:
                                file_path: /np7cLbye0pWo1X9WlOwTkeMb4rb.jpg
                                iso_639_1: kk
                            time: 2024-12-21 06:38:36 UTC
                            value:
                              poster:
                                file_path: /np7cLbye0pWo1X9WlOwTkeMb4rb.jpg
                                iso_639_1: fa
                          - action: deleted
                            id: 6766fedc67df86d984748f0b
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              title_logo:
                                file_path: /dlPkBdyJG5XeM4nBLdRsdijNE7y.png
                            time: 2024-12-21 17:46:04 UTC
                          - action: added
                            id: 6768741139fec6bcacc4cb22
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-22 20:18:25 UTC
                            value:
                              poster:
                                file_path: /xwVJSggaBK07BOG2aGNGpWV6ZQ3.jpg
                          - action: updated
                            id: 6768742239fec6bcacc4cb2b
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /xwVJSggaBK07BOG2aGNGpWV6ZQ3.jpg
                                iso_639_1: null
                            time: 2024-12-22 20:18:42 UTC
                            value:
                              poster:
                                file_path: /xwVJSggaBK07BOG2aGNGpWV6ZQ3.jpg
                                iso_639_1: en
                          - action: added
                            id: 67688b00ec271832605cd03e
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-22 21:56:16 UTC
                            value:
                              poster:
                                file_path: /lkN05uyiw5zaXbyG6iFYEpK3ZKv.jpg
                          - action: updated
                            id: 67688b0746a5a438790af80f
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /lkN05uyiw5zaXbyG6iFYEpK3ZKv.jpg
                                iso_639_1: null
                            time: 2024-12-22 21:56:23 UTC
                            value:
                              poster:
                                file_path: /lkN05uyiw5zaXbyG6iFYEpK3ZKv.jpg
                                iso_639_1: en
                          - action: added
                            id: 6768ccdc5d6e367c2b5cd7b7
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 02:37:16 UTC
                            value:
                              poster:
                                file_path: /ciUpuvyKxSOOLMyM1qYGnkIbPra.jpg
                          - action: added
                            id: 6768ceb1231202807d0b064b
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 02:45:05 UTC
                            value:
                              poster:
                                file_path: /nSreYnyAlR3wsKKpQjl8VtVbIc9.jpg
                          - action: added
                            id: 67696d15d5cc1f64cbc4e214
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 14:00:53 UTC
                            value:
                              title_logo:
                                file_path: /hb53Ep81J98WbKu8Gwbb4gcFwZE.png
                          - action: updated
                            id: 67696d26ad7eebcd755cf38c
                            iso_3166_1: ''
                            iso_639_1: ru
                            original_value:
                              title_logo:
                                file_path: /hb53Ep81J98WbKu8Gwbb4gcFwZE.png
                                iso_639_1: null
                            time: 2024-12-23 14:01:10 UTC
                            value:
                              title_logo:
                                file_path: /hb53Ep81J98WbKu8Gwbb4gcFwZE.png
                                iso_639_1: ru
                          - action: added
                            id: 6769a1aa46a5a438790b23cf
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 17:45:14 UTC
                            value:
                              poster:
                                file_path: /5YKD2Il1I52RwMtEtWsDoB9qPqO.jpg
                          - action: updated
                            id: 6769a1d546a5a438790b23f4
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /5YKD2Il1I52RwMtEtWsDoB9qPqO.jpg
                                iso_639_1: null
                            time: 2024-12-23 17:45:57 UTC
                            value:
                              poster:
                                file_path: /5YKD2Il1I52RwMtEtWsDoB9qPqO.jpg
                                iso_639_1: en
                        key: images
                      - items:
                          - action: added
                            id: 6768edd71c54ebfed5c4d6a6
                            iso_3166_1: CA
                            iso_639_1: fr
                            time: 2024-12-23 04:57:59 UTC
                            value: 'Nom de code : Rouge'
                        key: title
                      - items:
                          - action: updated
                            id: 6767911787b92a43be5e39ec
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              iso_3166_1: TW
                              title: RED ONE 拯救隊
                              type: Prime Video title
                            time: 2024-12-22 04:09:59 UTC
                            value:
                              iso_3166_1: TW
                              title: 紅色一號
                              type: Prime Video title
                        key: alternative_titles
                      - items:
                          - action: updated
                            id: 67679778919287ef53911a21
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value: 175204878
                            time: 2024-12-22 04:37:12 UTC
                            value: 176932934
                        key: revenue
                      - items:
                          - action: updated
                            id: 6767c39741db2b4b9c74ae17
                            iso_3166_1: PL
                            iso_639_1: pl
                            original_value: 0
                            time: 2024-12-22 07:45:27 UTC
                            value: 122
                          - action: updated
                            id: 6768edd71c54ebfed5c4d6a8
                            iso_3166_1: CA
                            iso_639_1: fr
                            original_value: 0
                            time: 2024-12-23 04:57:59 UTC
                            value: 124
                        key: runtime
                      - items:
                          - action: deleted
                            id: 6769d6ac4df531caf1a9da75
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              group: tones
                              id: 325762
                              name: adoring
                            time: 2024-12-23 21:31:24 UTC
                        key: plot_keywords
              examples:
                Changes:
                  value:
                    changes:
                      - items:
                          - action: updated
                            id: 6768c11a57f6a67c855cd65c
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              cast_id: 112
                              character: Elf Voice (cameo)
                              credit_id: 67630ceecc2b6d9fccab0b08
                              person_id: 10859
                            time: 2024-12-23 01:47:06 UTC
                            value:
                              cast_id: 112
                              character: Elf (voice) (uncredited)
                              credit_id: 67630ceecc2b6d9fccab0b08
                              person_id: 10859
                        key: character_names
                      - items:
                          - action: added
                            id: 6765a1b2ae1b411f405e0948
                            iso_3166_1: FR
                            iso_639_1: fr
                            time: 2024-12-20 16:56:18 UTC
                            value:
                              primary: false
                              tagline: La mission pour sauver Noël est lancée.
                        key: tagline
                      - items:
                          - action: added
                            id: 676848eb52ab12dfea5e4574
                            iso_3166_1: US
                            iso_639_1: en
                            time: 2024-12-22 17:14:19 UTC
                            value:
                              id: 676848eb52ab12dfea5e4573
                              key: lVqQwMlwH9s
                              name: >-
                                Kiernan Shipka and Lucy Liu Paint Each Other |
                                Red One | Prime Video
                              site: YouTube
                              size: 1080
                              type: Featurette
                          - action: updated
                            id: 676848ee8ca53cc6a75e4772
                            iso_3166_1: US
                            iso_639_1: en
                            original_value:
                              id: 676848eb52ab12dfea5e4573
                              key: lVqQwMlwH9s
                              name: >-
                                Kiernan Shipka and Lucy Liu Paint Each Other |
                                Red One | Prime Video
                              site: YouTube
                              size: 1080
                              type: Featurette
                            time: 2024-12-22 17:14:22 UTC
                            value:
                              id: 676848eb52ab12dfea5e4573
                              key: lVqQwMlwH9s
                              name: Kiernan Shipka and Lucy Liu Paint Each Other
                              site: YouTube
                              size: 1080
                              type: Featurette
                        key: videos
                      - items:
                          - action: added
                            id: 6768edd71c54ebfed5c4d6a9
                            iso_3166_1: CA
                            iso_639_1: fr
                            time: 2024-12-23 04:57:59 UTC
                            value: >-
                              Après l'enlèvement du Père Noël - Nom de code:
                              Rouge - le chef de la sécurité du pôle Nord doit
                              s'associer avec le chasseur de primes le plus
                              célèbre du monde dans une mission pleine d'action
                              à travers le globe pour sauver Noël.
                        key: overview
                      - items:
                          - action: added
                            id: 676979ee1c54ebfed5c4eeac
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 14:55:42 UTC
                            value:
                              certification: ''
                              descriptors: []
                              iso_3166_1: ID
                              iso_639_1: ''
                              note: Prime Video
                              release_date: '2024-12-12'
                              type: 4
                          - action: deleted
                            id: 676979f7ad7eebcd755cf527
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              certification: ''
                              descriptors: []
                              iso_3166_1: IL
                              iso_639_1: ''
                              note: ''
                              release_date: '2024-11-07'
                              type: 3
                            time: 2024-12-23 14:55:51 UTC
                          - action: added
                            id: 6769a6c346a5a438790b2461
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 18:06:59 UTC
                            value:
                              certification: 12+
                              descriptors: []
                              iso_3166_1: RU
                              iso_639_1: ru
                              note: ''
                              release_date: '2024-12-12'
                              type: 4
                        key: release_dates
                      - items:
                          - action: updated
                            id: 67679778919287ef53911a22
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              - ka
                              - en
                            time: 2024-12-22 04:37:12 UTC
                            value:
                              - en
                              - ka
                        key: spoken_languages
                      - items:
                          - action: added
                            id: 6768ed9b1c54ebfed5c4d667
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 04:56:59 UTC
                            value: fr-CA
                        key: translations
                      - items:
                          - action: added
                            id: 6764d34e8f10c2746b90bf58
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-20 02:15:42 UTC
                            value:
                              backdrop:
                                file_path: /9cA38Tod1eJwRyVTPiIIOKPWKEr.jpg
                          - action: updated
                            id: 6764d358330bce6ec990c13d
                            iso_3166_1: ''
                            iso_639_1: es
                            original_value:
                              backdrop:
                                file_path: /9cA38Tod1eJwRyVTPiIIOKPWKEr.jpg
                                iso_639_1: null
                            time: 2024-12-20 02:15:52 UTC
                            value:
                              backdrop:
                                file_path: /9cA38Tod1eJwRyVTPiIIOKPWKEr.jpg
                                iso_639_1: es
                          - action: added
                            id: 6765bfcd8e9d9ccdeb90d3ad
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-20 19:04:45 UTC
                            value:
                              title_logo:
                                file_path: /hoBYRPBORnGQm5NsN7m6vLgVN3p.png
                          - action: updated
                            id: 6765bfd7330bce6ec990e10d
                            iso_3166_1: ''
                            iso_639_1: ru
                            original_value:
                              title_logo:
                                file_path: /hoBYRPBORnGQm5NsN7m6vLgVN3p.png
                                iso_639_1: null
                            time: 2024-12-20 19:04:55 UTC
                            value:
                              title_logo:
                                file_path: /hoBYRPBORnGQm5NsN7m6vLgVN3p.png
                                iso_639_1: ru
                          - action: updated
                            id: 6766626603a3aa533090f0d4
                            iso_3166_1: ''
                            iso_639_1: fa
                            original_value:
                              poster:
                                file_path: /yUhs05jcUls2vbjrz1PnexdRX8Q.jpg
                                iso_639_1: kk
                            time: 2024-12-21 06:38:30 UTC
                            value:
                              poster:
                                file_path: /yUhs05jcUls2vbjrz1PnexdRX8Q.jpg
                                iso_639_1: fa
                          - action: updated
                            id: 6766626c52ab12dfea5e0ade
                            iso_3166_1: ''
                            iso_639_1: fa
                            original_value:
                              poster:
                                file_path: /np7cLbye0pWo1X9WlOwTkeMb4rb.jpg
                                iso_639_1: kk
                            time: 2024-12-21 06:38:36 UTC
                            value:
                              poster:
                                file_path: /np7cLbye0pWo1X9WlOwTkeMb4rb.jpg
                                iso_639_1: fa
                          - action: deleted
                            id: 6766fedc67df86d984748f0b
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              title_logo:
                                file_path: /dlPkBdyJG5XeM4nBLdRsdijNE7y.png
                            time: 2024-12-21 17:46:04 UTC
                          - action: added
                            id: 6768741139fec6bcacc4cb22
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-22 20:18:25 UTC
                            value:
                              poster:
                                file_path: /xwVJSggaBK07BOG2aGNGpWV6ZQ3.jpg
                          - action: updated
                            id: 6768742239fec6bcacc4cb2b
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /xwVJSggaBK07BOG2aGNGpWV6ZQ3.jpg
                                iso_639_1: null
                            time: 2024-12-22 20:18:42 UTC
                            value:
                              poster:
                                file_path: /xwVJSggaBK07BOG2aGNGpWV6ZQ3.jpg
                                iso_639_1: en
                          - action: added
                            id: 67688b00ec271832605cd03e
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-22 21:56:16 UTC
                            value:
                              poster:
                                file_path: /lkN05uyiw5zaXbyG6iFYEpK3ZKv.jpg
                          - action: updated
                            id: 67688b0746a5a438790af80f
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /lkN05uyiw5zaXbyG6iFYEpK3ZKv.jpg
                                iso_639_1: null
                            time: 2024-12-22 21:56:23 UTC
                            value:
                              poster:
                                file_path: /lkN05uyiw5zaXbyG6iFYEpK3ZKv.jpg
                                iso_639_1: en
                          - action: added
                            id: 6768ccdc5d6e367c2b5cd7b7
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 02:37:16 UTC
                            value:
                              poster:
                                file_path: /ciUpuvyKxSOOLMyM1qYGnkIbPra.jpg
                          - action: added
                            id: 6768ceb1231202807d0b064b
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 02:45:05 UTC
                            value:
                              poster:
                                file_path: /nSreYnyAlR3wsKKpQjl8VtVbIc9.jpg
                          - action: added
                            id: 67696d15d5cc1f64cbc4e214
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 14:00:53 UTC
                            value:
                              title_logo:
                                file_path: /hb53Ep81J98WbKu8Gwbb4gcFwZE.png
                          - action: updated
                            id: 67696d26ad7eebcd755cf38c
                            iso_3166_1: ''
                            iso_639_1: ru
                            original_value:
                              title_logo:
                                file_path: /hb53Ep81J98WbKu8Gwbb4gcFwZE.png
                                iso_639_1: null
                            time: 2024-12-23 14:01:10 UTC
                            value:
                              title_logo:
                                file_path: /hb53Ep81J98WbKu8Gwbb4gcFwZE.png
                                iso_639_1: ru
                          - action: added
                            id: 6769a1aa46a5a438790b23cf
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2024-12-23 17:45:14 UTC
                            value:
                              poster:
                                file_path: /5YKD2Il1I52RwMtEtWsDoB9qPqO.jpg
                          - action: updated
                            id: 6769a1d546a5a438790b23f4
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /5YKD2Il1I52RwMtEtWsDoB9qPqO.jpg
                                iso_639_1: null
                            time: 2024-12-23 17:45:57 UTC
                            value:
                              poster:
                                file_path: /5YKD2Il1I52RwMtEtWsDoB9qPqO.jpg
                                iso_639_1: en
                        key: images
                      - items:
                          - action: added
                            id: 6768edd71c54ebfed5c4d6a6
                            iso_3166_1: CA
                            iso_639_1: fr
                            time: 2024-12-23 04:57:59 UTC
                            value: 'Nom de code : Rouge'
                        key: title
                      - items:
                          - action: updated
                            id: 6767911787b92a43be5e39ec
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              iso_3166_1: TW
                              title: RED ONE 拯救隊
                              type: Prime Video title
                            time: 2024-12-22 04:09:59 UTC
                            value:
                              iso_3166_1: TW
                              title: 紅色一號
                              type: Prime Video title
                        key: alternative_titles
                      - items:
                          - action: updated
                            id: 67679778919287ef53911a21
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value: 175204878
                            time: 2024-12-22 04:37:12 UTC
                            value: 176932934
                        key: revenue
                      - items:
                          - action: updated
                            id: 6767c39741db2b4b9c74ae17
                            iso_3166_1: PL
                            iso_639_1: pl
                            original_value: 0
                            time: 2024-12-22 07:45:27 UTC
                            value: 122
                          - action: updated
                            id: 6768edd71c54ebfed5c4d6a8
                            iso_3166_1: CA
                            iso_639_1: fr
                            original_value: 0
                            time: 2024-12-23 04:57:59 UTC
                            value: 124
                        key: runtime
                      - items:
                          - action: deleted
                            id: 6769d6ac4df531caf1a9da75
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              group: tones
                              id: 325762
                              name: adoring
                            time: 2024-12-23 21:31:24 UTC
                        key: plot_keywords
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````